<p *ngIf="!diagnosticsDataDevices"><em>Loading...</em></p>


<table class='table table-striped' aria-labelledby="tableLabel" *ngIf="diagnosticsDataDevices">
  <thead>
    <tr>
      <!--<th>Id</th>-->
      <!--<th>Site Id</th>-->
      <th>Description</th>
      <th>Device</th>
      <th>Instance</th>
      <th>Data Attribute Id</th>
      <th>Format With Unit</th>
      <th>Service Type</th>
      <th>Path</th>
      <th>Formatted Value</th>
      <th>Timestamp</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let device of diagnosticsDataDevices">
      <!--<td>{{device.id}}</td>-->
      <!--<td>{{device.idSite}}</td>-->
      <td>{{device.description}}</td>
      <td>{{device.device}}</td>
      <td>{{device.instance}}</td>
      <td>{{device.idDataAttribute}}</td>
      <td>{{device.formatWithUnit}}</td>
      <td>{{device.dbusServiceType}}</td>
      <td>{{device.dbusPath}}</td>
      <td>{{device.formattedValue}}</td>
      <td>{{device.timestamp}}</td>
    </tr>
  </tbody>
</table>
